CVE-2009-2117

Metadata

CVE-2009-2117
7.5
exploit-db.com
2009-06-18
2017-09-29 06:09

Description

uye_paneli.php in phPortal 1.0 allows remote attackers to bypass authentication and obtain administrative access by setting the kulladi cookie to a valid username.

Related Vulnerabilities